CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 24.0.1558.64, Copyright 1995-2014 Opera Software ASA. Nakalaan ang lahat ng karapatan.";
CFBundleName = "Opera";
NSContactsUsageDescription = "Matutulungan ka ng mga detalye mula sa iyong mga contact na punan ang mga form nang mas madali sa Opera.";
NSHumanReadableCopyright = "Copyright 1995-2014 Opera Software ASA. Nakalaan ang lahat ng karapatan.";
